/* Stylesheet for the looks and interactions of the JavaScript Dropdown menu code (dbMenu.js)*/
#menu{
	position:relative;
	z-index:1;
	top:0;
	left:0;
	padding:0px;
	margin:0px;
	list-style:none;
	font-weight:bold;
	text-align:center;
	font-size:16px;
}
li ul{
	position:relative;
	display:none;
	padding:2px;
	margin:0px;
	list-style:none;
}
li{
	position:relative;
	background-color:#FC3;
	padding:2px;
	margin:0px;
	color:#000000;
}
.subMenu{
	background-repeat:no-repeat;
}
/*Changes a menu header's display properties on MouseOver of submenu*/
.click{
	background-color:#FF9;
	color:#039;
}
.click ul{
	display:block;
}
/*Changes a menu item's display on MouseOver*/
.hover, ul li a:hover{
	cursor:pointer;
	background-color:#FFC;
	color:#039;
}
/*Changes a submenu's background color on MouseOver*/
li ul li.hover, li ul li.hover a:hover{
	background-color:#FFC;
}
li a{
	width:100%;
}
li a, li ul li a, li.hover ul li a{
	text-decoration:none;
	color:#000000;
}

/*Changes a link's display on MouseOver */
li.hover a, li ul li.hover a{
	color:#039;
	text-decoration:underline;
}